[needs-packaging] Piwik

Bug #487953 reported by Asif Youssuff on 2009-11-25
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Debian
New
Unknown
Ubuntu
Wishlist
Unassigned

Bug Description

Piwik is a downloadable, open source (GPL licensed) web analytics software package. It provides detailed reports on your website and its visitors, including the search engines and keywords they used, the language they speak, which pages they like, the files they download… and so much more.

Piwik aims to be an open source alternative to Google Analytics.

URL: http://piwik.org
License: GPL v3

Asif Youssuff (yoasif) on 2009-11-25
tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Changed in debian:
status: Unknown → New
erlguta (gonzalomarcote) wrote :

Yes. It would be interesting.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu:
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.